.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.406000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.130000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-1.135392,1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,-1.135392,1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,-1.135392,1.135392,0.000000,0,0);}
.m2{transform:matrix(0.212744,-0.024263,-0.001435,0.283844,0,0);-ms-transform:matrix(0.212744,-0.024263,-0.001435,0.283844,0,0);-webkit-transform:matrix(0.212744,-0.024263,-0.001435,0.283844,0,0);}
.m3{transform:matrix(0.227920,0.031380,0.008530,0.283720,0,0);-ms-transform:matrix(0.227920,0.031380,0.008530,0.283720,0,0);-webkit-transform:matrix(0.227920,0.031380,0.008530,0.283720,0,0);}
.ma{transform:matrix(0.246948,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.246948,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.246948,0.000000,0.000000,0.283848,0,0);}
.m9{transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.261140,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.261140,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.261140,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.263979,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.263979,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.263979,0.000000,0.000000,0.283848,0,0);}
.m8{transform:matrix(0.266817,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.266817,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.266817,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.269656,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.269656,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.269656,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);}
.mb{transform:matrix(0.278171,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.278171,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.278171,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3d{letter-spacing:-9.000000px;}
.ls4{letter-spacing:-6.000000px;}
.ls3e{letter-spacing:-4.796800px;}
.lsf{letter-spacing:-4.240000px;}
.ls21{letter-spacing:-4.009600px;}
.ls36{letter-spacing:-3.532800px;}
.ls10{letter-spacing:-3.203200px;}
.ls3a{letter-spacing:-2.855600px;}
.ls18{letter-spacing:-2.649600px;}
.ls23{letter-spacing:-2.406400px;}
.ls33{letter-spacing:-2.160000px;}
.ls13{letter-spacing:-2.073600px;}
.ls1f{letter-spacing:-1.766400px;}
.ls3{letter-spacing:-1.430400px;}
.ls39{letter-spacing:-1.126400px;}
.ls1c{letter-spacing:-1.104400px;}
.ls38{letter-spacing:-0.960000px;}
.ls1d{letter-spacing:-0.871200px;}
.ls1e{letter-spacing:-0.796800px;}
.ls12{letter-spacing:-0.633600px;}
.ls24{letter-spacing:-0.476800px;}
.ls26{letter-spacing:-0.361600px;}
.ls25{letter-spacing:-0.358400px;}
.ls27{letter-spacing:-0.326400px;}
.ls1a{letter-spacing:-0.323200px;}
.ls1b{letter-spacing:-0.320000px;}
.ls19{letter-spacing:-0.313600px;}
.lsc{letter-spacing:-0.185600px;}
.lsb{letter-spacing:-0.179200px;}
.ls11{letter-spacing:-0.166400px;}
.lsd{letter-spacing:-0.163200px;}
.ls34{letter-spacing:-0.160000px;}
.ls35{letter-spacing:-0.021600px;}
.ls3b{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012800px;}
.ls1{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.008800px;}
.lsa{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.004800px;}
.ls22{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.001251px;}
.ls5{letter-spacing:-0.000894px;}
.ls2{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.003200px;}
.ls32{letter-spacing:0.307200px;}
.ls2d{letter-spacing:0.316800px;}
.ls2a{letter-spacing:0.320000px;}
.ls2e{letter-spacing:0.348800px;}
.ls2b{letter-spacing:0.352000px;}
.ls29{letter-spacing:0.484000px;}
.ls2c{letter-spacing:0.550400px;}
.ls40{letter-spacing:0.633600px;}
.ls2f{letter-spacing:0.758400px;}
.ls17{letter-spacing:1.593600px;}
.lse{letter-spacing:3.040000px;}
.ls15{letter-spacing:3.196800px;}
.ls3c{letter-spacing:3.200000px;}
.ls30{letter-spacing:3.961600px;}
.ls37{letter-spacing:4.640000px;}
.ls16{letter-spacing:4.800000px;}
.ls20{letter-spacing:6.400000px;}
.ls28{letter-spacing:16.678400px;}
.ls31{letter-spacing:20.768000px;}
.ls7{letter-spacing:278.292000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-5.363600px;}
.wsd{word-spacing:-3.913600px;}
.ws12{word-spacing:-3.110400px;}
.wsa{word-spacing:-3.104000px;}
.wsb{word-spacing:-2.304000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.000894px;}
.ws4{word-spacing:0.001251px;}
.ws6{word-spacing:0.886400px;}
.ws7{word-spacing:0.889600px;}
.ws9{word-spacing:0.892800px;}
.wsc{word-spacing:0.896000px;}
.ws8{word-spacing:1.218800px;}
.ws5{word-spacing:1.223200px;}
.ws11{word-spacing:1.227600px;}
.ws2{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.ws10{word-spacing:9.705600px;}
.wsf{word-spacing:12.908800px;}
.wse{word-spacing:13.116800px;}
._10{margin-left:-25.884800px;}
._12{margin-left:-21.475200px;}
._d{margin-left:-16.681600px;}
._b{margin-left:-6.501200px;}
._2{margin-left:-4.932000px;}
._3{margin-left:-3.288000px;}
._0{margin-left:-1.421200px;}
._1{width:1.430400px;}
._7{width:3.196800px;}
._5{width:4.723200px;}
._6{width:6.771600px;}
._f{width:7.871600px;}
._9{width:9.553200px;}
._13{width:10.681600px;}
._4{width:13.350400px;}
._a{width:14.470400px;}
._c{width:16.048000px;}
._8{width:17.289600px;}
._e{width:18.880000px;}
._11{width:20.448000px;}
.fc3{color:rgb(99,100,103);}
.fc2{color:rgb(137,139,142);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs1{font-size:8.942514px;}
.fs2{font-size:12.511651px;}
.fs6{font-size:16.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:72.000000px;}
.y24{bottom:0.000000px;}
.y1{bottom:0.034062px;}
.y65{bottom:5.642898px;}
.y63{bottom:39.704656px;}
.y62{bottom:51.058575px;}
.y52{bottom:62.412494px;}
.y61{bottom:73.766413px;}
.y0{bottom:73.800475px;}
.y23{bottom:76.970716px;}
.y13{bottom:76.977983px;}
.y51{bottom:85.120333px;}
.y50{bottom:96.474252px;}
.y22{bottom:99.679009px;}
.y12{bottom:99.685821px;}
.y4f{bottom:107.828171px;}
.y5f{bottom:118.046698px;}
.y4e{bottom:119.182090px;}
.y21{bottom:122.387302px;}
.y11{bottom:122.393660px;}
.y4d{bottom:130.536010px;}
.y5e{bottom:140.754537px;}
.y4c{bottom:141.889929px;}
.y20{bottom:145.095594px;}
.y10{bottom:145.101498px;}
.y4b{bottom:153.243848px;}
.y5d{bottom:163.462375px;}
.y4a{bottom:164.597767px;}
.y1f{bottom:167.803887px;}
.yf{bottom:167.809337px;}
.y5c{bottom:174.816295px;}
.y49{bottom:175.951686px;}
.y5b{bottom:186.170214px;}
.y48{bottom:187.305606px;}
.y1e{bottom:190.512180px;}
.ye{bottom:190.517175px;}
.y47{bottom:198.659525px;}
.y5a{bottom:208.878052px;}
.y46{bottom:210.013444px;}
.y1d{bottom:213.220472px;}
.yd{bottom:213.225014px;}
.y45{bottom:221.367363px;}
.y59{bottom:231.585891px;}
.y44{bottom:232.721283px;}
.y1c{bottom:235.928765px;}
.yc{bottom:235.932852px;}
.y43{bottom:244.075202px;}
.y6e{bottom:247.162105px;}
.y77{bottom:247.197530px;}
.y58{bottom:254.293729px;}
.y42{bottom:255.429121px;}
.y6a{bottom:258.516025px;}
.y76{bottom:258.551449px;}
.y1b{bottom:258.637057px;}
.yb{bottom:258.640691px;}
.y41{bottom:266.783040px;}
.y6f{bottom:269.869944px;}
.y57{bottom:277.001568px;}
.y3f{bottom:278.136960px;}
.y40{bottom:281.223863px;}
.y1a{bottom:281.345350px;}
.y9{bottom:281.348529px;}
.ya{bottom:281.348643px;}
.y3e{bottom:289.490879px;}
.y6c{bottom:292.577782px;}
.y3d{bottom:300.844798px;}
.y6b{bottom:303.931702px;}
.y19{bottom:304.053643px;}
.y8{bottom:304.056368px;}
.y3c{bottom:312.198717px;}
.y66{bottom:315.285621px;}
.y3b{bottom:323.552637px;}
.y75{bottom:326.639540px;}
.y18{bottom:326.761935px;}
.y7{bottom:326.764206px;}
.y3a{bottom:334.906556px;}
.y56{bottom:337.993459px;}
.y39{bottom:346.260475px;}
.y68{bottom:349.347379px;}
.y17{bottom:349.470228px;}
.y6{bottom:349.472045px;}
.y38{bottom:357.614394px;}
.y37{bottom:368.968314px;}
.y16{bottom:372.178521px;}
.y5{bottom:372.179883px;}
.y55{bottom:380.322233px;}
.y36{bottom:391.676152px;}
.y74{bottom:391.676266px;}
.y15{bottom:394.886813px;}
.y4{bottom:394.887722px;}
.y60{bottom:403.030071px;}
.y73{bottom:403.030185px;}
.y35{bottom:414.383990px;}
.y72{bottom:414.384104px;}
.y14{bottom:417.595106px;}
.y3{bottom:417.595560px;}
.y33{bottom:424.602518px;}
.y34{bottom:425.737910px;}
.y71{bottom:425.738023px;}
.y32{bottom:437.091829px;}
.y70{bottom:437.091943px;}
.y2{bottom:440.303399px;}
.y30{bottom:447.310356px;}
.y31{bottom:448.445748px;}
.y54{bottom:458.664276px;}
.y2f{bottom:459.799667px;}
.y2d{bottom:470.018195px;}
.y2e{bottom:471.153587px;}
.y69{bottom:482.507392px;}
.y64{bottom:482.507506px;}
.y6d{bottom:493.860857px;}
.y2c{bottom:493.861425px;}
.y67{bottom:493.861539px;}
.y53{bottom:493.861993px;}
.y2a{bottom:568.013531px;}
.y29{bottom:619.520188px;}
.y28{bottom:625.985954px;}
.y2b{bottom:631.455258px;}
.y26{bottom:632.451742px;}
.y27{bottom:632.740781px;}
.y25{bottom:638.917508px;}
.h7{height:6.179277px;}
.h8{height:8.645551px;}
.h17{height:11.648000px;}
.h1a{height:13.984000px;}
.h1d{height:14.048000px;}
.he{height:19.718750px;}
.hd{height:22.112000px;}
.h20{height:22.176000px;}
.h16{height:22.656000px;}
.h14{height:23.296000px;}
.h11{height:23.328000px;}
.h15{height:24.736000px;}
.h19{height:27.968000px;}
.h1c{height:28.096000px;}
.h1e{height:28.800000px;}
.hb{height:30.048000px;}
.h18{height:30.404000px;}
.h1f{height:30.492000px;}
.h9{height:30.920000px;}
.h12{height:31.152000px;}
.h13{height:32.032000px;}
.h6{height:33.168000px;}
.h4{height:34.944000px;}
.hf{height:37.578559px;}
.hc{height:39.437500px;}
.h1b{height:39.600000px;}
.h5{height:41.952000px;}
.ha{height:51.670519px;}
.h3{height:59.156250px;}
.h10{height:84.551758px;}
.h1{height:569.966746px;}
.h2{height:675.524133px;}
.h0{height:675.558195px;}
.w1{width:682.938242px;}
.w2{width:955.977292px;}
.w0{width:956.000000px;}
.x1{left:0.022708px;}
.xf{left:32.161566px;}
.xe{left:36.989252px;}
.x13{left:40.526906px;}
.x3d{left:42.413019px;}
.x10{left:43.426470px;}
.x40{left:44.650877px;}
.x4f{left:46.205796px;}
.x48{left:72.400083px;}
.x49{left:78.539147px;}
.x2d{left:80.902011px;}
.x2e{left:87.038464px;}
.x11{left:93.165038px;}
.x12{left:98.930332px;}
.x1f{left:110.594667px;}
.x20{left:116.731347px;}
.x0{left:130.570071px;}
.x45{left:137.230280px;}
.x46{left:143.369344px;}
.x30{left:148.083946px;}
.x31{left:154.220626px;}
.x26{left:157.896684px;}
.x27{left:164.033364px;}
.x34{left:170.571745px;}
.x4d{left:174.112919px;}
.x35{left:176.708425px;}
.x4e{left:180.251983px;}
.x3b{left:239.405562px;}
.x14{left:258.256815px;}
.x15{left:269.521492px;}
.x50{left:281.682902px;}
.x51{left:287.821966px;}
.x43{left:289.146969px;}
.x44{left:292.507729px;}
.x32{left:303.042009px;}
.x33{left:309.178688px;}
.x36{left:324.070716px;}
.x37{left:330.207396px;}
.x21{left:332.231345px;}
.x16{left:333.852458px;}
.x22{left:338.368025px;}
.x17{left:339.989138px;}
.x41{left:347.923257px;}
.x42{left:351.284017px;}
.x4b{left:356.642726px;}
.x4c{left:362.781904px;}
.x8{left:365.621178px;}
.xa{left:369.615941px;}
.x3a{left:370.711594px;}
.x5{left:373.294611px;}
.x9{left:376.564540px;}
.x52{left:379.066149px;}
.x4{left:382.954525px;}
.x7{left:385.652217px;}
.x6{left:389.344511px;}
.x2{left:408.034992px;}
.x2a{left:413.459781px;}
.x23{left:418.128059px;}
.x2b{left:419.596461px;}
.x24{left:424.264739px;}
.x18{left:426.510885px;}
.x19{left:432.647564px;}
.x4a{left:435.758311px;}
.x3c{left:441.415742px;}
.x38{left:443.443893px;}
.x28{left:445.746695px;}
.x3e{left:447.552422px;}
.x39{left:449.091559px;}
.x47{left:450.707562px;}
.x29{left:451.883374px;}
.x1a{left:484.351496px;}
.x1b{left:495.616400px;}
.x2c{left:501.167672px;}
.x3{left:512.411799px;}
.xd{left:583.172376px;}
.x3f{left:690.930834px;}
.x25{left:692.174542px;}
.x1e{left:710.446404px;}
.x1c{left:721.710741px;}
.x1d{left:727.700274px;}
.xb{left:798.747878px;}
.xc{left:801.245094px;}
.x2f{left:826.666371px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3d{letter-spacing:-10.569038pt;}
.ls4{letter-spacing:-7.046025pt;}
.ls3e{letter-spacing:-5.633062pt;}
.lsf{letter-spacing:-4.979191pt;}
.ls21{letter-spacing:-4.708624pt;}
.ls36{letter-spacing:-4.148700pt;}
.ls10{letter-spacing:-3.761638pt;}
.ls3a{letter-spacing:-3.353438pt;}
.ls18{letter-spacing:-3.111525pt;}
.ls23{letter-spacing:-2.825926pt;}
.ls33{letter-spacing:-2.536569pt;}
.ls13{letter-spacing:-2.435106pt;}
.ls1f{letter-spacing:-2.074350pt;}
.ls3{letter-spacing:-1.679772pt;}
.ls39{letter-spacing:-1.322774pt;}
.ls1c{letter-spacing:-1.296938pt;}
.ls38{letter-spacing:-1.127364pt;}
.ls1d{letter-spacing:-1.023083pt;}
.ls1e{letter-spacing:-0.935712pt;}
.ls12{letter-spacing:-0.744060pt;}
.ls24{letter-spacing:-0.559924pt;}
.ls26{letter-spacing:-0.424640pt;}
.ls25{letter-spacing:-0.420883pt;}
.ls27{letter-spacing:-0.383304pt;}
.ls1a{letter-spacing:-0.379546pt;}
.ls1b{letter-spacing:-0.375788pt;}
.ls19{letter-spacing:-0.368272pt;}
.lsc{letter-spacing:-0.217957pt;}
.lsb{letter-spacing:-0.210441pt;}
.ls11{letter-spacing:-0.195410pt;}
.lsd{letter-spacing:-0.191652pt;}
.ls34{letter-spacing:-0.187894pt;}
.ls35{letter-spacing:-0.025366pt;}
.ls3b{letter-spacing:-0.016910pt;}
.ls14{letter-spacing:-0.015032pt;}
.ls1{letter-spacing:-0.011274pt;}
.ls8{letter-spacing:-0.010334pt;}
.lsa{letter-spacing:-0.007516pt;}
.ls0{letter-spacing:-0.005637pt;}
.ls22{letter-spacing:-0.005167pt;}
.ls9{letter-spacing:-0.003758pt;}
.ls6{letter-spacing:-0.001469pt;}
.ls5{letter-spacing:-0.001050pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.003758pt;}
.ls32{letter-spacing:0.360756pt;}
.ls2d{letter-spacing:0.372030pt;}
.ls2a{letter-spacing:0.375788pt;}
.ls2e{letter-spacing:0.409609pt;}
.ls2b{letter-spacing:0.413367pt;}
.ls29{letter-spacing:0.568379pt;}
.ls2c{letter-spacing:0.646355pt;}
.ls40{letter-spacing:0.744060pt;}
.ls2f{letter-spacing:0.890618pt;}
.ls17{letter-spacing:1.871424pt;}
.lse{letter-spacing:3.569986pt;}
.ls15{letter-spacing:3.754122pt;}
.ls3c{letter-spacing:3.757880pt;}
.ls30{letter-spacing:4.652256pt;}
.ls37{letter-spacing:5.448926pt;}
.ls16{letter-spacing:5.636820pt;}
.ls20{letter-spacing:7.515760pt;}
.ls28{letter-spacing:19.586071pt;}
.ls31{letter-spacing:24.388642pt;}
.ls7{letter-spacing:326.808736pt;}
.ws13{word-spacing:-6.298677pt;}
.wsd{word-spacing:-4.595887pt;}
.ws12{word-spacing:-3.652659pt;}
.wsa{word-spacing:-3.645144pt;}
.wsb{word-spacing:-2.705674pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001050pt;}
.ws4{word-spacing:0.001469pt;}
.ws6{word-spacing:1.040933pt;}
.ws7{word-spacing:1.044691pt;}
.ws9{word-spacing:1.048449pt;}
.wsc{word-spacing:1.052206pt;}
.ws8{word-spacing:1.431283pt;}
.ws5{word-spacing:1.436450pt;}
.ws11{word-spacing:1.441617pt;}
.ws2{word-spacing:1.561399pt;}
.ws1{word-spacing:1.567036pt;}
.ws10{word-spacing:11.397650pt;}
.wsf{word-spacing:15.159288pt;}
.wse{word-spacing:15.403550pt;}
._10{margin-left:-30.397492pt;}
._12{margin-left:-25.219133pt;}
._d{margin-left:-19.589829pt;}
._b{margin-left:-7.634603pt;}
._2{margin-left:-5.791833pt;}
._3{margin-left:-3.861222pt;}
._0{margin-left:-1.668968pt;}
._1{width:1.679772pt;}
._7{width:3.754122pt;}
._5{width:5.546631pt;}
._6{width:7.952144pt;}
._f{width:9.243915pt;}
._9{width:11.218681pt;}
._13{width:12.543804pt;}
._4{width:15.677876pt;}
._a{width:16.993134pt;}
._c{width:18.845768pt;}
._8{width:20.303826pt;}
._e{width:22.171492pt;}
._11{width:24.012854pt;}
.fs1{font-size:10.501530pt;}
.fs2{font-size:14.692901pt;}
.fs6{font-size:18.789400pt;}
.fs5{font-size:37.578801pt;}
.fs3{font-size:46.973501pt;}
.fs4{font-size:51.670851pt;}
.fs0{font-size:56.368201pt;}
.fs7{font-size:84.552301pt;}
.y24{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y65{bottom:6.626667pt;}
.y63{bottom:46.626667pt;}
.y62{bottom:59.960000pt;}
.y52{bottom:73.293333pt;}
.y61{bottom:86.626667pt;}
.y0{bottom:86.666667pt;}
.y23{bottom:90.389600pt;}
.y13{bottom:90.398133pt;}
.y51{bottom:99.960000pt;}
.y50{bottom:113.293333pt;}
.y22{bottom:117.056800pt;}
.y12{bottom:117.064800pt;}
.y4f{bottom:126.626667pt;}
.y5f{bottom:138.626667pt;}
.y4e{bottom:139.960000pt;}
.y21{bottom:143.724000pt;}
.y11{bottom:143.731467pt;}
.y4d{bottom:153.293333pt;}
.y5e{bottom:165.293333pt;}
.y4c{bottom:166.626667pt;}
.y20{bottom:170.391200pt;}
.y10{bottom:170.398133pt;}
.y4b{bottom:179.960000pt;}
.y5d{bottom:191.960000pt;}
.y4a{bottom:193.293333pt;}
.y1f{bottom:197.058400pt;}
.yf{bottom:197.064800pt;}
.y5c{bottom:205.293333pt;}
.y49{bottom:206.626667pt;}
.y5b{bottom:218.626667pt;}
.y48{bottom:219.960000pt;}
.y1e{bottom:223.725600pt;}
.ye{bottom:223.731467pt;}
.y47{bottom:233.293333pt;}
.y5a{bottom:245.293333pt;}
.y46{bottom:246.626667pt;}
.y1d{bottom:250.392800pt;}
.yd{bottom:250.398133pt;}
.y45{bottom:259.960000pt;}
.y59{bottom:271.960000pt;}
.y44{bottom:273.293333pt;}
.y1c{bottom:277.060000pt;}
.yc{bottom:277.064800pt;}
.y43{bottom:286.626667pt;}
.y6e{bottom:290.251733pt;}
.y77{bottom:290.293333pt;}
.y58{bottom:298.626667pt;}
.y42{bottom:299.960000pt;}
.y6a{bottom:303.585067pt;}
.y76{bottom:303.626667pt;}
.y1b{bottom:303.727200pt;}
.yb{bottom:303.731467pt;}
.y41{bottom:313.293333pt;}
.y6f{bottom:316.918400pt;}
.y57{bottom:325.293333pt;}
.y3f{bottom:326.626667pt;}
.y40{bottom:330.251733pt;}
.y1a{bottom:330.394400pt;}
.y9{bottom:330.398133pt;}
.ya{bottom:330.398267pt;}
.y3e{bottom:339.960000pt;}
.y6c{bottom:343.585067pt;}
.y3d{bottom:353.293333pt;}
.y6b{bottom:356.918400pt;}
.y19{bottom:357.061600pt;}
.y8{bottom:357.064800pt;}
.y3c{bottom:366.626667pt;}
.y66{bottom:370.251733pt;}
.y3b{bottom:379.960000pt;}
.y75{bottom:383.585067pt;}
.y18{bottom:383.728800pt;}
.y7{bottom:383.731467pt;}
.y3a{bottom:393.293333pt;}
.y56{bottom:396.918400pt;}
.y39{bottom:406.626667pt;}
.y68{bottom:410.251733pt;}
.y17{bottom:410.396000pt;}
.y6{bottom:410.398133pt;}
.y38{bottom:419.960000pt;}
.y37{bottom:433.293333pt;}
.y16{bottom:437.063200pt;}
.y5{bottom:437.064800pt;}
.y55{bottom:446.626667pt;}
.y36{bottom:459.960000pt;}
.y74{bottom:459.960133pt;}
.y15{bottom:463.730400pt;}
.y4{bottom:463.731467pt;}
.y60{bottom:473.293333pt;}
.y73{bottom:473.293467pt;}
.y35{bottom:486.626667pt;}
.y72{bottom:486.626800pt;}
.y14{bottom:490.397600pt;}
.y3{bottom:490.398133pt;}
.y33{bottom:498.626667pt;}
.y34{bottom:499.960000pt;}
.y71{bottom:499.960133pt;}
.y32{bottom:513.293333pt;}
.y70{bottom:513.293467pt;}
.y2{bottom:517.064800pt;}
.y30{bottom:525.293333pt;}
.y31{bottom:526.626667pt;}
.y54{bottom:538.626667pt;}
.y2f{bottom:539.960000pt;}
.y2d{bottom:551.960000pt;}
.y2e{bottom:553.293333pt;}
.y69{bottom:566.626533pt;}
.y64{bottom:566.626667pt;}
.y6d{bottom:579.959333pt;}
.y2c{bottom:579.960000pt;}
.y67{bottom:579.960133pt;}
.y53{bottom:579.960667pt;}
.y2a{bottom:667.039600pt;}
.y29{bottom:727.525799pt;}
.y28{bottom:735.118791pt;}
.y2b{bottom:741.541600pt;}
.y26{bottom:742.711808pt;}
.y27{bottom:743.051237pt;}
.y25{bottom:750.304800pt;}
.h7{height:7.256557pt;}
.h8{height:10.152795pt;}
.h17{height:13.678683pt;}
.h1a{height:16.421936pt;}
.h1d{height:16.497093pt;}
.he{height:23.156468pt;}
.hd{height:25.966951pt;}
.h20{height:26.042109pt;}
.h16{height:26.605791pt;}
.h14{height:27.357367pt;}
.h11{height:27.394946pt;}
.h15{height:29.048413pt;}
.h19{height:32.843872pt;}
.h1c{height:32.994187pt;}
.h1e{height:33.820921pt;}
.hb{height:35.286494pt;}
.h18{height:35.704558pt;}
.h1f{height:35.807900pt;}
.h9{height:36.310516pt;}
.h12{height:36.582962pt;}
.h13{height:37.616379pt;}
.h6{height:38.950427pt;}
.h4{height:41.036050pt;}
.hf{height:44.129912pt;}
.hc{height:46.312936pt;}
.h1b{height:46.503766pt;}
.h5{height:49.265808pt;}
.ha{height:60.678629pt;}
.h3{height:69.469404pt;}
.h10{height:99.292301pt;}
.h1{height:669.333333pt;}
.h2{height:793.293333pt;}
.h0{height:793.333333pt;}
.w1{width:802.000000pt;}
.w2{width:1122.640000pt;}
.w0{width:1122.666667pt;}
.x1{left:0.026667pt;}
.xf{left:37.768533pt;}
.xe{left:43.437867pt;}
.x13{left:47.592267pt;}
.x3d{left:49.807200pt;}
.x10{left:50.997333pt;}
.x40{left:52.435200pt;}
.x4f{left:54.261200pt;}
.x48{left:85.022133pt;}
.x49{left:92.231467pt;}
.x2d{left:95.006267pt;}
.x2e{left:102.212533pt;}
.x11{left:109.407200pt;}
.x12{left:116.177600pt;}
.x1f{left:129.875467pt;}
.x20{left:137.082000pt;}
.x0{left:153.333333pt;}
.x45{left:161.154667pt;}
.x46{left:168.364000pt;}
.x30{left:173.900533pt;}
.x31{left:181.107067pt;}
.x26{left:185.424000pt;}
.x27{left:192.630533pt;}
.x34{left:200.308800pt;}
.x4d{left:204.467333pt;}
.x35{left:207.515333pt;}
.x4e{left:211.676667pt;}
.x3b{left:281.142933pt;}
.x14{left:303.280667pt;}
.x15{left:316.509200pt;}
.x50{left:330.790800pt;}
.x51{left:338.000133pt;}
.x43{left:339.556133pt;}
.x44{left:343.502800pt;}
.x32{left:355.873600pt;}
.x33{left:363.080133pt;}
.x36{left:380.568400pt;}
.x37{left:387.774933pt;}
.x21{left:390.151733pt;}
.x16{left:392.055467pt;}
.x22{left:397.358267pt;}
.x17{left:399.262000pt;}
.x41{left:408.579333pt;}
.x42{left:412.526000pt;}
.x4b{left:418.818933pt;}
.x4c{left:426.028400pt;}
.x8{left:429.362667pt;}
.xa{left:434.053867pt;}
.x3a{left:435.340533pt;}
.x5{left:438.373867pt;}
.x9{left:442.213867pt;}
.x52{left:445.151600pt;}
.x4{left:449.717867pt;}
.x7{left:452.885867pt;}
.x6{left:457.221867pt;}
.x2{left:479.170800pt;}
.x2a{left:485.541333pt;}
.x23{left:491.023467pt;}
.x2b{left:492.747867pt;}
.x24{left:498.230000pt;}
.x18{left:500.867733pt;}
.x19{left:508.074267pt;}
.x4a{left:511.727333pt;}
.x3c{left:518.371067pt;}
.x38{left:520.752800pt;}
.x28{left:523.457067pt;}
.x3e{left:525.577600pt;}
.x39{left:527.385067pt;}
.x47{left:529.282800pt;}
.x29{left:530.663600pt;}
.x1a{left:568.792133pt;}
.x1b{left:582.020933pt;}
.x2c{left:588.540000pt;}
.x3{left:601.744400pt;}
.xd{left:684.841200pt;}
.x3f{left:811.386000pt;}
.x25{left:812.846533pt;}
.x1e{left:834.303867pt;}
.x1c{left:847.532000pt;}
.x1d{left:854.565733pt;}
.xb{left:937.999600pt;}
.xc{left:940.932174pt;}
.x2f{left:970.785333pt;}
}
